pstoedit

Convert PostScript and PDF files to editable vector graphics
http://www.pstoedit.net/

Current versions
3.70

Revision: 2

pstoedit requires the following formulae to be installed:
pkg-config 0.29.2 Manage compile and link flags for libraries
plotutils 2.6_1 C/C++ function library for exporting 2-D vector graphics
ghostscript 9.22 Interpreter for PostScript and PDF
imagemagick 7.0.7-11 Tools and libraries to manipulate images in many formats

Reverse dependencies

The following formula requires pstoedit to be installed:
octave 4.2.1_7 High-level interpreted language for numerical computing

Formula history

ilovezfs pstoedit: use assert_predicate instead of File.exist?
ilovezfs pstoedit: fix test with ghostscript 9.22 (#19082)
FX Coudert pstoedit: move patch to formula-patches
ilovezfs pstoedit: revision for imagemagick
Zhiming Wang pstoedit: revision for imagemagick 6.9.6-8
Viktor Szakats pstoedit: use secure url in comment
Jack Nagel pstoedit: restore significant whitespace to patches
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Ned Konz pstoedit: fix file formats installation.
Alex Dunn pstoedit 3.70
Show all revisions of this formula